[ driver_1 ]
team_number = 6                        		; team_number
car_number = 5                         		; car_number
first_name = Jim                     		; first_name
last_name = Clark                          	; last_name
home_town = Kilmany	                  	; home_town
nationality = 12                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 19                          	; bump_order
aggression = 1.030000                   	; aggression
alertness = 1.030000                    	; alertness
experience = 1.010000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.030000                   	; qualifying
quickness = 1.050000                    	; quickness
smoothness = 1.050000                   	; smoothness

[ driver_2 ]
team_number = 6                        		; team_number
car_number = 6                          	; car_number
first_name = Graham                       	; first_name
last_name = Hill                            	; last_name
home_town = London	                    	; home_town
nationality = 12                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 18                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.030000                    	; alertness
experience = 1.030000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.020000                   	; qualifying
quickness = 1.010000                    	; quickness
smoothness = 1.000000                   	; smoothness

[ driver_3]
team_number = 0                         	; team_number
car_number = 1                          	; car_number
first_name = Jack                            	; first_name
last_name = Brabham                       	; last_name
home_town = Hurstville		              	; home_town
nationality = 1                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 17                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.030000                    	; alertness
experience = 1.050000                   	; experience
hype = 1.020000                         	; hype
qualifying = 1.030000                   	; qualifying
quickness = 1.030000                    	; quickness
smoothness = 1.030000                   	; smoothness

[ driver_4]
team_number = 3                         	; team_number
car_number = 9                         		; car_number
first_name = Dan                           	; first_name
last_name = Gurney                            	; last_name
home_town = Port Jefferson, NY                 	; home_town
nationality = 26                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 16                          	; bump_order
aggression = 1.020000                   	; aggression
alertness = 1.020000                    	; alertness
experience = 1.020000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.020000                   	; qualifying
quickness = 1.020000                    	; quickness
smoothness = 1.020000                   	; smoothness

[ driver_5 ]
team_number = 0                         	; team_number
car_number = 2                          	; car_number
first_name = Denis                         	; first_name
last_name = Hulme                        	; last_name
home_town = Nelson                         	; home_town
nationality = 20                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 15                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 0.980000                    	; alertness
experience = 0.970000                   	; experience
hype = 1.020000                         	; hype
qualifying = 1.020000                   	; qualifying
quickness = 1.040000                    	; quickness
smoothness = 1.030000                   	; smoothness

[ driver_6]
team_number = 4                         	; team_number
car_number = 7                          	; car_number
first_name = Lorenzo                           	; first_name
last_name = Bandini                            	; last_name
home_town = Barce, Libya                    	; home_town
nationality = 14                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 14                          	; bump_order
aggression = 1.030000                   	; aggression
alertness = 1.010000                    	; alertness
experience = 1.000000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.020000                   	; qualifying
quickness = 1.000000                    	; quickness
smoothness = 0.980000                   	; smoothness

[ driver_7 ]
team_number = 5                         	; team_number
car_number = 18                         	; car_number
first_name = John                         	; first_name
last_name = Surtees                          	; last_name
home_town = Tatsfield	                 	; home_town
nationality = 12                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 13                          	; bump_order
aggression = 0.990000                   	; aggression
alertness = 1.020000                    	; alertness
experience = 1.010000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.010000                   	; qualifying
quickness = 1.010000                    	; quickness
smoothness = 1.020000                   	; smoothness

[ driver_8]
team_number = 0                         	; team_number
car_number = 14                          	; car_number
first_name = Jochen                           	; first_name
last_name = Rindt                          	; last_name
home_town = Mainz-am-Rhein, Germany            	; home_town
nationality = 2                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 12                          	; bump_order
aggression = 1.010000                   	; aggression
alertness = 0.990000                    	; alertness
experience = 0.980000                   	; experience
hype = 1.020000                         	; hype
qualifying = 1.000000                   	; qualifying
quickness = 0.980000                    	; quickness
smoothness = 1.040000                   	; smoothness

[ driver_9]
team_number = 4                         	; team_number
car_number = 3                        		; car_number
first_name = Chris                       	; first_name
last_name = Amon                         	; last_name
home_town = Bulls	                     	; home_town
nationality = 20                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 11                          	; bump_order
aggression = 1.010000                   	; aggression
alertness = 1.000000                    	; alertness
experience = 0.990000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.020000                   	; qualifying
quickness = 1.010000                    	; quickness
smoothness = 1.010000                   	; smoothness

[ driver_10 ]
team_number = 4                         	; team_number
car_number = 16                        		; car_number
first_name = Lodovico                         	; first_name
last_name = Scarfiotti                      	; last_name
home_town = Turin                        	; home_town
nationality = 14                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 10                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.000000                    	; alertness
experience = 0.990000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.990000                   	; qualifying
quickness = 0.960000                    	; quickness
smoothness = 0.970000                   	; smoothness

[ driver_11 ]
team_number = 4                         	; team_number
car_number = 12                          	; car_number
first_name = Jacky                           	; first_name
last_name = Ickx                        	; last_name
home_town = Ixelles                          	; home_town
nationality = 3                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 9                          	; bump_order
aggression = 1.020000                   	; aggression
alertness = 0.970000                    	; alertness
experience = 0.960000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.970000                   	; qualifying
quickness = 0.960000                    	; quickness
smoothness = 0.980000                   	; smoothness

[ driver_12 ]
team_number = 1                         	; team_number
car_number = 15                          	; car_number
first_name = Pedro                          	; first_name
last_name = Rodriguez                     	; last_name
home_town = Mexico City                     	; home_town
nationality = 16                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 8	                         	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.000000                    	; alertness
experience = 0.990000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.000000                   	; qualifying
quickness = 0.990000                    	; quickness
smoothness = 0.990000                   	; smoothness

[ driver_13 ]
team_number = 6                         	; team_number
car_number = 17                          	; car_number
first_name = Jo                            	; first_name
last_name = Siffert                        	; last_name
home_town = Fribourg                           	; home_town
nationality = 25                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 7                          	; bump_order
aggression = 0.970000                   	; aggression
alertness = 1.010000                    	; alertness
experience = 1.000000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.980000                   	; qualifying
quickness = 0.980000                    	; quickness
smoothness = 1.000000                   	; smoothness

[ driver_14 ]
team_number = 5                         	; team_number
car_number = 11                         	; car_number
first_name = Joakim                       	; first_name
last_name = Bonnier                        	; last_name
home_town = Stockholm                         	; home_town
nationality = 24                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 6                          	; bump_order
aggression = 0.970000                   	; aggression
alertness = 1.030000                    	; alertness
experience = 1.040000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.970000                   	; qualifying
quickness = 0.970000                    	; quickness
smoothness = 0.960000                   	; smoothness

[ driver_15 ]
team_number = 3                         	; team_number
car_number = 10                          	; car_number
first_name = Richie                           	; first_name
last_name = Ginther                        	; last_name
home_town = Hollywood, CA                      	; home_town
nationality = 26                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 5                          	; bump_order
aggression = 0.990000                   	; aggression
alertness = 1.020000                    	; alertness
experience = 1.010000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.010000                   	; qualifying
quickness = 0.980000                    	; quickness
smoothness = 0.970000                   	; smoothness

[ driver_16 ]
team_number = 1                         	; team_number
car_number = 13                          	; car_number
first_name = Chris                           	; first_name
last_name = Irwin                            	; last_name
home_town = London	                    	; home_town
nationality = 12                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 4                          	; bump_order
aggression = 0.980000                   	; aggression
alertness = 0.970000                    	; alertness
experience = 0.960000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.980000                   	; qualifying
quickness = 0.970000                    	; quickness
smoothness = 0.990000                   	; smoothness

[ driver_17 ]
team_number = 1                         	; team_number
car_number = 8                          	; car_number
first_name = Jean-Pierre                       	; first_name
last_name = Beltoise                       	; last_name
home_town = Paris                            	; home_town
nationality = 10                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 3                         		; bump_order
aggression = 0.980000                   	; aggression
alertness = 0.970000                    	; alertness
experience = 0.960000                   	; experience
hype = 1.000000                         	; hype
qualifying = 0.950000                   	; qualifying
quickness = 0.950000                    	; quickness
smoothness = 0.950000                   	; smoothness

[ driver_18 ]
team_number = 3                         	; team_number
car_number = 19                          	; car_number
first_name = Unlicensed                        	; first_name
last_name = Driver                         	; last_name
home_town = ???                            	; home_town
nationality = 26                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 2                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.000000                    	; alertness
experience = 1.000000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.000000                   	; qualifying
quickness = 1.000000                    	; quickness
smoothness = 1.000000                   	; smoothness

[ driver_19 ]
team_number = 3                         	; team_number
car_number = 20                          	; car_number
first_name = Unlicensed                        	; first_name
last_name = Driver2                         	; last_name
home_town = ???                          	; home_town
nationality = 26                         	; nationality
helmet_color = 1                        	; helmet_color
bump_order = 1                          	; bump_order
aggression = 1.000000                   	; aggression
alertness = 1.000000                    	; alertness
experience = 1.000000                   	; experience
hype = 1.000000                         	; hype
qualifying = 1.000000                   	; qualifying
quickness = 1.000000                    	; quickness
smoothness = 1.000000                   	; smoothness
